#! /bin/bash

FILE=$HOME/.config/xfce4/xfconf/xfce-perchannel-xml/displays.xml
if [ -f $FILE ]; then 
    rm $FILE  
fi

rm -f $HOME/.config/Thunar/uca.xml || true

sed -i "/^$(hostname) /d" $HOME/.client-logins.log 2>/dev/null || true

exit 0
